Mercury API
IParameter Interface
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► IParameter

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.DataType.IParameter]

Declaration Syntax

C# | Visual Basic | Visual C++

    public interface IParameter

    Public Interface IParameter

    public interface class IParameter

Members

All Members | Methods
Public Protected | Instance Static | Declared Inherited

Icon | Member | Description
--- | --- | ---
| ToBitArray(array<Boolean>[]()[]%, Int32%) |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)